﻿/* 全局样式 */
body
{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    padding-bottom: 30px;
    font-family: arial, "宋体";
    color: #333;
}
ul
{
    margin: 0px;
    padding: 0px;
}
input:focus, button:focus, select:focus, textarea:focus
{
    outline: none;
}
textarea
{
    resize: none;
}
.normal
{
    width: 170px;
    height: 28px;
    line-height: 28px;
    padding: 0px 5px 0px 5px;
    border-top: #999999 solid 1px;
    border-left: #999999 solid 1px;
    border-bottom: #CCCCCC solid 1px;
    border-right: #CCCCCC solid 1px;
}
.normal_disable
{
    width: 170px;
    height: 28px;
    line-height: 28px;
    background-color: #ECECEC;
    color: #666;
    padding: 0px 5px 0px 5px;
    border-top: #999999 solid 1px;
    border-left: #999999 solid 1px;
    border-bottom: #CCCCCC solid 1px;
    border-right: #CCCCCC solid 1px;
}
.normal_select
{
    height: 30px;
    line-height: 30px;
    border-color: #999999 #CCCCCC #CCCCCC #999999;
    font-size: 12px;
    border-style: solid;
    border-width: 1px;
}
.normal_select option
{
    line-height: 30px;
    line-height: 28px;
    padding: 2px;
}
.uploads
{
    width: 96px;
    height: 29px;
    background: url("/National_Library/oe_/http://www.jpsto.com/Images/Btn_uploads.png") no-repeater;
}

/* 头部 */
#Hander
{
    width: 100%;
    background-image: url(/National_Library/oe_/http://www.jpsto.com/Images/top_bg.png);
    height: 78px;
}
#HanderContext
{
    width: 950px;
    height: 72px;
    padding-top: 4px;
    margin: auto;
}
#logo
{
    float: left;
    width: 230px;
}
#logo div
{
    float: left;
}
#nav
{
    float: left;
}
#nav ul
{
    margin-top: 35px;
}
#nav ul li
{
    float: left;
    width: 108px;
    list-style: none;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background-image: url(/National_Library/oe_/http://www.jpsto.com/Images/top_split.png);
    background-repeat: no-repeat;
}
#nav ul li a
{
    color: #536573;
    text-decoration: none;
}
#nav ul li a:hover
{
    color: #0018ab;
}
#nav ul li.s a
{
    color: #0018ab;
}
#nav ul li.s
{
    width: 108px;
}

/* 滚动广告和登录框 */
#LoginAndBanner
{
    margin: auto;
    margin-top: 14px;
    width: 960px;
    height: 267px;
}

/* 中间区 */
#Center
{
    margin: auto;
    margin-top: 27px;
    width: 960px;
    height: auto !important;
}

/* 友情链接区 */
#Brands
{
    border: solid #E5E5E5 5px;
    margin: auto;
    margin-top: 10px;
    height: 86px;
    width: 920px;
    padding-left: 20px;
}
#Brands .s
{
    margin-top: 7px;
}

/* 底部 */
#Footer
{
    width: 950px;
    margin: auto;
    margin-top: 45px;
    height: 80px;
    border-bottom: dotted 1px #999999;
}
#fbar ul li a
{
    color: #4C4C4C;
    text-decoration: none;
}
#fbar ul li a:hover
{
    text-decoration: underline;
}
.border
{
    width: 950px;
    margin: auto;
    margin-top: 30px;
    height: 1px;
    border-top: 5px solid #ECECEC;
    clear: both;
}
/* 主页最底部备注 */
.Remark
{
    width: 933px;
    margin: auto;
    margin-top: 17px;
    color: #999999;
    text-align: center;
}

/* 登录框 */
.loginBox
{
    width: 226px;
    float: left;
    height: 267px;
    text-align: right;
}
.logined_title
{
    height: 39px;
    width: 120px;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/icon_text_usercenter.png) no-repeat;
    background-position: 5px 7px;
}
.box_top
{
    height: 34px;
    width: 227px;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/login_box_top.png) no-repeat;
}
.box_bottom
{
    height: 5px;
    width: 227px;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/login_box_bottom.png) no-repeat;
}
.box_body
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/login_box_body.png);
}
#login_center
{
    padding: 0px 16px 12px 10px; /* 顺序 上右下左 */
    width: 198px;
    height: 227px;
    _padding-bottom: 4px;
}
#login_center .margin
{
    margin-top: 13px;
    _margin-top: 5px;
}
#login_center .forget
{
    margin-top: 13px;
    _margin-top: 8px;
}
#logined_center .changePwd
{
    margin-top: 13px;
    _margin-top: 8px;
}
#login_center .reg
{
    margin-top: 9px;
}
#logined_center
{
    padding: 0px 0px 12px 14px; /* 顺序 上右下左 */
    height: 229px;
}
#logined
{
    text-align: left;
}
.pwdEmytp
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/pwdEmpty.png) no-repeat;
    background-position: 3px 3px;
}
#logincheckboc
{
    height: 20px;
}
#loginblank
{
    height: 15px;
}

#LoginAndBanner1 .loginBox .box_top
{
    height: 34px;
    width: 227px;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/welcome_top.png) no-repeat;
}
/* 文本框样式 */
#login .textfield
{
    width: 125px;
    height: 20px;
    margin-bottom: 20px;
    _margin-bottom: 14px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #999999 solid 1px;
    border-left: #999999 solid 1px;
    border-bottom: #CCCCCC solid 1px;
    border-right: #CCCCCC solid 1px;
}

/* 合作伙伴 */
#banner_ad
{
    width: 720px;
    height: 270px;
    float: left;
    border: #E1EDF6 4px solid;
    margin-left: 235px;
    margin-top: -267px;
}
#Brands ul
{
    padding: 0px;
    margin: 0px;
    margin-top: 20px;
}
#Brands ul li
{
    float: left;
    margin-right: 27px;
    list-style: none;
}

/* 友情链接 */
#FriendLink
{
    width: 950px;
    margin: auto;
    height: 48px;
    border-bottom: 1px #999 dotted;
}
#FriendLink .s
{
    font-size: 16px;
    color: #585858;
    font-weight: bold;
    float: left;
    margin-left: 65px;
    margin-top: 15px;
}
#FriendLink .link
{
    float: left;
    margin-top: 17px;
    margin-left: 30px;
}
#FriendLink .link ul li
{
    list-style: none;
    float: left;
    margin-right: 30px;
}
#FriendLink a
{
    color: #444444;
    text-decoration: none;
}
#FriendLink a:hover
{
    text-decoration: underline;
}
/* 底部声明 */
#f_logo
{
    margin-left: 110px;
    float: left;
}
#fbar
{
    float: left;
    margin-left: 40px;
}
#fbar ul
{
    margin: 0px;
    padding: 0px;
}
#fbar ul li
{
    float: left;
    list-style: none;
    margin-right: 25px;
    color: #666;
    height: 25px;
    line-height: 25px;
}
#fbar span
{
    width: 600px;
    margin-top: 10px;
}

#left
{
    width: 220px;
    float: left;
}
#right
{
    float: right;
    margin-top: 10px;
    margin-left: 16px;
    _margin-left: 16px;
    width: 724px;
}
.subleft
{
    float: left;
    width: 350px;
}
.subleft > div
{
    height: 227px;
}
.subright
{
    float: right;
    width: 350px;
}
.subright > div
{
    margin-bottom: 10px;
    float: right;
    width: 350px;
    height: 227px;
}
#left p
{
    font-size: 9pt;
    color: #444444;
    line-height: 20px;
    margin: 5px 0 0;
}

/* 首页左边栏广告位 */
#ad_1
{
    height: 70px;
    margin-left: 10px;
    margin-top: 20px;
}
#ad_2
{
    height: 70px;
    margin-left: 10px;
    margin-top: 20px;
}

/* 首页运单跟踪 */
#OrderCheck
{
    width: 178px;
    height: 90px;
    resize: none;
    margin-left: 15px;
    border-top: #999999 solid 1px;
    border-left: #999999 solid 1px;
    border-bottom: #CCCCCC solid 1px;
    border-right: #CCCCCC solid 1px;
    font-size: 14px;
    padding: 5px 5px 5px 5px;
}
#Check .track_btn
{
    margin-bottom: 0px;
    margin-top: 18px;
    margin-left: 50px;
}
#Check img
{
    margin-bottom: 14px;
    margin-left: 14px;
}

/* 新闻列表样式 */

.ListStyle
{
    line-height: 25px;
    color: #9b9b9b;
    margin-left: 3px;
    font-size: 9pt;
}
#news
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/split_bg.png) no-repeat;
    background-position: 340px 0px;
    margin-bottom: 10px;
    width: 350px;
    overflow: hidden;
}
#rebate
{
    float: left;
    width: 280px;
    margin-top: 3px;
}
#qingguan
{
    float: left;
}
.newTitle
{
    margin-bottom: 13px;
    width: 340px;
    height: 36px;
    cursor: pointer;
    text-align: right;
    padding-right: 10px;
    background: #F62323 url(/National_Library/oe_/http://www.jpsto.com/Images/iconr.png) no-repeat 10px;
    height: 36px;
    font-size: 20px;
    line-height: 36px;
    color: #fff;
}

.rightTitle_more
{
    margin-left: 110px;
}
#new_line
{
    height: 2px;
    width: 280px;
    border-bottom: solid 1px #cccccc;
}
#banner_ad ul li
{
    list-style: none;
}

#adBox
{
    width: 720px;
    height: 259px;
    overflow: hidden;
    position: absolute;
}
#ads
{
    position: absolute;
}
#ads li
{
    float: left;
}
#adBtns ul li
{
    float: left;
    width: 30px;
    height: 25px;
    color: #FFFFFF;
    text-align: center;
    line-height: 25px;
    margin-right: 1px;
}
.BtnStyle
{
    background-color: #333333;
}
.selectClass
{
    background-color: #993366;
}
#adBtns
{
    position: absolute;
    top: 225px;
    left: 610px;
}
img
{
    border: none;
}
#UserMessage
{
    margin-top: 12px;
    height: 80px;
}
#UserMessage .text
{
    font-size: 14px;
    width: 70px;
}
.MouseMoveStyle
{
    cursor: hand;
}
.rightUL li
{
    height: 25px;
    list-style-position: inside;
    border-bottom: solid 1px #cccccc;
    color: #9b9b9b;
}
.rightUL li a:link, a:visited
{
    color: #444444;
    text-decoration: none;
}
.rightUL li a:hover
{
    color: #8596A1;
    text-decoration: underline;
}
.DateStyle
{
    color: #9b9b9b;
    text-decoration: none;
}
#OrderTrack_Title
{
    background: no-repeat;
    width: 112px;
    height: 33px;
    margin-left: 10px;
    margin-bottom: 14px;
}
#Check
{
    background: url("/National_Library/oe_/http://www.jpsto.com/Images/track_bg.png") no-repeat;
    width: 221px;
    height: 224px;
    margin-bottom: 14px;
    margin-top: 14px;
}

/* 新闻 */
/*#newTitle { background: url("/National_Library/oe_/http://www.jpsto.com/Images/icon_text_broadcast.png") no-repeat; }
#rebateTitle { background: url("/National_Library/oe_/http://www.jpsto.com/Images/icon_text_price.png") no-repeat; }
#qgTitle { background: url("/National_Library/oe_/http://www.jpsto.com/Images/read.png") no-repeat; }*/

#fbar .foot_text
{
    color: #666666;
}
#UserMessage tr td
{
    width: 27px;
}
#UserMessage .value
{
    color: #333333;
    width: 100px;
}
.textShow
{
    height: 20px;
    color: #ee383a;
    float: right;
    width: 90px;
    background: url("/National_Library/oe_/http://www.jpsto.com/Images/enter.png") no-repeat 100% 100%;
    text-align: left;
    margin-top: 10px;
    font-size: 17px;
}
/* 联系客服 */
.service-title
{
    background: #EF1A1B url("/National_Library/oe_/http://www.jpsto.com/Images/servicei.png") no-repeat;
    height: 30px;
    font-size: 18px;
    color: #FFF;
    text-align: right;
    line-height: 30px;
    padding-right: 10px;
}
#service
{
    float: left;
    width: 220px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#service .s
{
    margin-left: 4px;
}
.service-title p
{
    line-height: 20px;
}

.bander a img
{
    margin-top: 6px;
}
#qq
{
    float: left;
    margin-top: 5px;
    height: 45px;
    margin-left: 10px;
}
#qq a
{
    color: #333333;
    text-decoration: none;
}
#qq img
{
    float: left;
}
#qq span
{
    height: 20px;
    display: block;
    line-height: 25px;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
}
#service .contact
{
    float: left;
}
.contact ul li
{
    list-style-type: none;
}
.contact ul li span
{
    height: 22px;
}
#service .fbar
{
    margin-left: 170px;
    float: left;
    _margin-left: 90px;
}

.clearboth
{
    clear: both;
}
.spanTip
{
    color: #0303fa;
    font-size: 12px;
    margin-right: 3px;
}
.inputcheck
{
    border: 1px solid #7546A9;
}
/* 内容导航抬头  */
.PageTbar_Left
{
    width: 13px;
    float: left;
}
.PageTbar_Logo
{
    width: 12px;
    height: 12px;
    float: left;
    margin-top: 10px;
}
.PageTbar_Right
{
    width: 13px;
    float: left;
}
.PageTbar_Content
{
    float: left;
    color: #333333;
}
.PageTbar_Tips
{
    float: left;
    color: red;
    margin-left: 20px;
    font-size: 12px;
}

/* 内容导航提示信息  */
.PageBarImg
{
    margin-left: 5px;
    margin-top: 5px;
}
.PageTbar_Clean
{
    height: 5px;
}
.PageTbar_Info
{
    width: 100%;
    height: 34px;
    font-size: 14px;
    background-color: #FFEB9F;
    line-height: 30px;
}
.PageTbar_ContentInfo
{
    width: 200px;
    float: left;
    color: #333333;
}

/* 右边内容信息 */
.Page_Right_Content
{
    width: 100%;
    height: auto;
    font-size: 14px;
}
.content
{
    margin-top: 10px;
}
.content_right
{
    float: left;
    height: 30px;
    line-height: 30px;
}
.content_left
{
    width: 150px;
    float: left;
    text-align: right;
    height: 30px;
    line-height: 30px;
}
.content_center
{
    float: left;
    margin-left: 15px;
    _margin-left: 3px;
    margin-left: 3px;
    height: 30px;
    line-height: 30px;
}

/* 登录页面 */
#loginBox
{
    margin-left: 200px;
    height: 300px;
    background: #cccccc;
    margin-top: 70px;
    margin: auto;
}
.boxLogin .textfield
{
    width: 168px;
    height: 28px;
    line-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #999999 solid 1px;
    border-left: #999999 solid 1px;
    border-bottom: #CCCCCC solid 1px;
    border-right: #CCCCCC solid 1px;
}

/*下载图片*/
.download_img
{
    color: #744DB1;
    text-decoration: underline;
}

/* 输入框空值样式 */
.EmptyStyle
{
    color: #999999;
}

/*各种按钮样式 */
.AddClaimButton
{
    cursor: pointer;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/AllApplyButton.png) no-repeat 0px -70px;
}
.ReturnClaimButton
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/AllReturn.png) no-repeat 0px -20px;
}
.AddAwardButton
{
    cursor: pointer;
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/AllApplyButton.png) no-repeat 0px -420px;
}
.ReturnAwardButton
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/AllReturn.png) no-repeat 0px -270px;
}
.ReturnButton
{
    background: url(/National_Library/oe_/http://www.jpsto.com/Images/AllReturn.png) no-repeat 0px -295px;
}

/*报价工具*/
#test_pay
{
    width: 960px;
    margin: 0 auto;
    float: right;
    margin-top: 70px;
}
#price-tool
{
    width: 100%;
    height: 250px;
    background-color: #D9EDFF;
    padding-bottom: 10px;
}
#js_block
{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 70%;
    border: 1px solid #97C4EE;
    margin: 10px;
}
#test_pay #price-tool p span
{
    color: #ee383a;
}
#test_pay #price-tool p
{
    margin-left: 20px;
}
#test_pay #price-tool h2
{
    text-align: center;
    padding-top: 5px;
}




/*欢迎页的弹出窗 */
.website-notice
{
    margin: 15px auto;
    border: 10px solid #696969;
    border-radius: 5px;
    height: 410px;
    background-color: #FFF;
    z-index: 1002;
    position: relative;
}
.website-notice h4
{
    background-color: #282828;
    color: #FFF;
    margin: 0;
    line-height: 24px;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 600;
}
#close
{
    color: #FFF;
    text-decoration: none;
}
.website-notice-list
{
    padding: 10px;
    list-style: inside;
}
.website-notice-item
{
    line-height: 24px;
    font-size: 14px;
    border-bottom: 1px solid #EEE;
    padding: 5px 0;
}
.website-notice-item a
{
    text-decoration: none;
}
#mask
{
    position: absolute;
    top: 0px;
    filter: alpha(opacity=60);
    background-color: #000;
    z-index: 1001;
    left: 0px;
    opacity: 0.5;
    -moz-opacity: 0.5;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}





/*自动完成补全*/
.dropdown-menu
{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    color: Red;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


.dropdown-menu > li > a
{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
    color: #fff;
    text-decoration: none;
    background-color: #428bca;
    outline: 0;
}
